body { 

color:#333;    /*	background-image: 	url("blue-back.jpg");	background-repeat: 	repeat-x;	background-attachment: 	fixed     save fixed background for later.  for now the above is disabled  */                background-color:white;        margin:0px;        padding:0px;        font:11px verdana, arial, helvetica, sans-serif;        }h1 {        margin:0px 0px 15px 0px;        padding:0px;        font-size:28px;        font-weight:900;        color:#FF9933;        }


h2 {        color: #000; 	
                font:bold 22px/22px verdana, arial, helvetica, sans-serif;       
                margin:0px 0px 5px 3px;        
                padding:0px;        

}



p,li,blockquote {	

		color: #666666; 	
		font: 400 12px/17px verdana, lucida, arial, helvetica, sans-serif;	
               	margin-top: 2ex;        
		padding:2px;       
		line-height: 13pt;

}



img	{
	border: 1;
	}



.archive {	
		
		color: #999999; 	
		font: 400 9px/14px verdana, lucida, arial, helvetica, sans-serif;	
		margin-top: 2ex;        padding:2px;        line-height: 8pt;

}



/* links */a:visited {  

		font-weight : bold;    text-decoration : none;   color: black;   background-color: transparent; 

}


a:link {   

		font-weight : bold;    text-decoration : none;    color: black;   background-color: transparent;

 }


a:hover {   

		color : grey;   background-color : violet;     text-decoration : underline; 

}

a:active {   

		font-weight : bold;    text-decoration : none;    color: black;   background-color: transparent; 

}  


